Bug 6883 - Инсталлятор падает после выбора переключения языка
: Инсталлятор падает после выбора переключения языка
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-17 18:48 by
Modified: 2005-07-06 17:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-17 18:48:55
1. Ноутбук IBM Thinkpad A22M (Pentium Mobile 1Ghz вроде, 512Mb, ATI)
2. installer-2.9.9.6
2. Инсталлятор запускается, прохожу первые шаги (выбираю Русский как основной,
потом Английский и Украинский как дополнительные, после чего переключателем
выбираю CapsLock)
3. Далее, как я понимаю, происходит попытка перехода на новую стадию и
инсталлятор падает, X-ы остаются запущенными, даже курсор перемещается.
4. При переключении через Ctrl-Alt-F1 вижу такие последние строки:
clear ownership for </>
и тут много таких строк для всех разделов
Disk size is <0>
MainWindow::MainWindow() end
reset: operation not permitted
/sbin/init: line 40: 1762 Segmentation fault  $UI_PROGRAM 2>&1
/sbin/init: line 41: 1895 Segmentation fault /bin/bash
------- Comment #1 From 2005-06-08 18:49:50 -------
> 3. Далее, как я понимаю 
Это в какой момент? 
------- Comment #2 From 2005-06-08 18:57:01 -------
(In reply to comment #1)
> > 3. Далее, как я понимаю 
> Это в какой момент? 

Гм. А что под моментом подразумевается? ;-) Не знаю, что-то моргает, видимо,
запускается другой скрипт(?) и все, черный экран X-ов с курсором
------- Comment #3 From 2005-06-08 19:41:51 -------
(In reply to comment #2) 
> Гм. А что под моментом подразумевается? 
А-а-а, понял. Разбивка диска должна запуститься. 
 
------- Comment #4 From 2005-06-08 19:58:00 -------
/tmp/install2.log приложите сюда пожалуйста  
------- Comment #5 From 2005-07-06 16:33:25 -------
давно там не падает -- ещё актуально?
------- Comment #6 From 2005-07-06 16:59:27 -------
(In reply to comment #5)
> давно там не падает -- ещё актуально?

Нет, все уже работает давно. У меня уже пачка новых багов и FR, но все времени
нет :(

p.s. Интересно, я могу делать FIXED? Сейчас проверим
------- Comment #7 From 2005-07-06 17:09:26 -------
кидай, не жлобись ;-)  altbug (скрипт) выдать? (пиши)